@charset "utf-8";
/* CSS Document */
/* Respekto Layout */
/* Copyright 2026 Hoppe Websolutions */

/* noto-serif-regular - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif'), local('NotoSerif'),
       url('../fonts/noto-serif-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v6-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-italic - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-serif-v6-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
       url('../fonts/noto-serif-v6-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v6-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v6-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v6-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v6-latin-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-700 - latin */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-serif-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
       url('../fonts/noto-serif-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-serif-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-serif-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-serif-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-serif-v6-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?3802293');
  src: url('../fonts/fontello.eot?3802293#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?3802293') format('woff2'),
       url('../fonts/fontello.woff?3802293') format('woff'),
       url('../fonts/fontello.ttf?3802293') format('truetype'),
       url('../fonts/fontello.svg?3802293#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

.clearfix { zoom:1; }
.clearfix:before, .clearfix:after {
	content:"\0020";
	display:block;
	height:0;
	overflow:hidden;
}
.clearfix:after { clear:both; }

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;	
}

html {
	height: 100%;
	background: #4d99a5;
	font-size: 85%;
	font-size: 100%;
	overflow-y: scroll;
}
body {
	background: #f6f6f6;
	font-family: 'Noto Serif', serif;
	line-height: 1.6;
	color: #666;
	font-weight: 400;
}
section {
	margin: 0 1em;
}
p, ul, ol ,dl, h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em 0;
}
p, ul, ol, dl {
	font-size: 1em;
}
h1, h2, h3, h4, h5, h6 {	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
	font-size: 1.5em;
	color: #4d99a5;
	line-height: 1.3;
	line-height: 1.1;
	margin-bottom: 0.125em;
	margin-bottom: 0.5em;
}
.landing_page h1 {
	font-size: 1.75em;
}
h2, h3, h4 {
	font-size: 1.25em;
	line-height: 1.3;
	margin-bottom: 0.5em;
	color: #4d99a5;
}
.landing_page h2 {
	font-size: 1.25em;
}
h3 {
	font-size: 1.10em;
}
h4 {
	font-size: 1em;
}
article, section.next {
	border-top: 1px solid #4d99a5;
	padding-top: 1em;
}
#impressum #maincontent, #sitemap #maincontent, #datenschutz #maincontent {
	margin-top: 2rem;
}
h1.litauen {
	background: url(../img/litauen.png) left center no-repeat;
	background-size: 1.5em;
	padding: 0 0 0 2em;
}
h1.polen {
	background: url(../img/polen.png) left center no-repeat;
	background-size: 1.5em;
	padding: 0 0 0 2em;
}
h1.romania {
	background: url(../img/romania.png) left center no-repeat;
	background-size: 1.5em;
	padding: 0 0 0 2em;
}
h1.bulgarien {
	background: url(../img/bulgarien.png) left center no-repeat;
	background-size: 1.5em;
	padding: 0 0 0 2em;
}

ul {
	list-style-type: square;
	margin-left: 0.75em;
	padding-left: 0.75em;
}
ul ul {
	list-style-type: disc;
}
ol {
    counter-reset: list;
	margin-left: 0.75em;
	padding-left: 0.75em;	
}
ol > li {
    list-style: none;
    position: relative;
}
ol > li:before {
    counter-increment: list;
    content: counter(list, lower-alpha) ") ";
    position: absolute;
    left: -1.4em;
}
/* Text-Link Deklarartionen */
a:link {
	color: #666;
	text-decoration: underline;
}
a:visited {
	color: #666;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:focus {
	color: #666;
	text-decoration: underline;
}
a:active {
	color: #666;
	text-decoration: underline;
}
a.readmore-link {
	color: #4d99a5;
}
#foot a:link {
	color: #FFF;
	text-decoration: underline;
}
#foot a:visited {
	color: #FFF;
	text-decoration: underline;
}
#foot a:hover {
	color: #FFF;
	text-decoration: none;
}
#foot a:focus {
	color: #FFF;
	text-decoration: underline;
}
#foot a:active {
	color: #FFF;
	text-decoration: underline;
}
/**/

#top {
	width: 100%;
	background-color: #FFF;
	border-bottom: 0.3em solid #a0a2a4;
	position: relative;
	/*z-index: 2010;*/
	z-index: 200;
} 
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#logo {
	width: 55%;
	height: auto;
	line-height: 0;
	padding: 0;
	margin: 0 0 -3.125em 1em;
	position: relative;
	/*z-index: 901;*/
	z-index: 901;
}
#logo img {
	width: 100%;
	max-width: 285px;
	max-width: 200px;
	height: auto;
	padding: 0.5em 0 0 0;
}
#headline {
	display: none;
}
/* Slider */
.slider-wrapper {
	width: 100%;
	display: block;
	margin: 0 auto 1em auto;
}	
.slider div {
	/*display: none;*/
}
.slider {
	width: 100%;
	margin: 0;
	padding: 0;
	background-size: cover;
	background-position: 75% center;
	height: 14em;	
}
.right {
	background-position: 80% center;	
}
.righter {
	background-position: 90% center;	
}
.lessright {
	background-position: 65% center;	
}
.slider-content {
	float: left;
	width: auto;
	background-color: rgba(255,255,255,0.7);
	padding: 0.5em 0.5em 0.5em 1.0em;
	margin: 7.5em 35% 0 0;
}
.landing_page .slider-content {
	margin-top: 0.5em;
}
.slider-content.dark {
	background-color: rgba(0,0,0,0.3);	
}
.slider-content.breiter {
	  margin: 7.5em 20% 0 0;	
}
.slider-content.dark h1 {
	  color: #EEE !important;
}
.slider-content p, .slider-content ul {
	display: none;
}
.slider-content h1 {
	color: #666;
	font-size: 1.25em;
}
#slide1 {
	background-image: url(../img/slider-1s.jpg);
}
#slide2 {
	background-image: url(../img/slider-2s.jpg);
}
#slide3 {
	background-image: url(../img/slider-3s.jpg);
}
#slide4 {
	background-image: url(../img/slider-4s.jpg);
}
#landing-page {
background-image: url(../img/e-schumann-s.jpg);	
}
/*#slide5 {
	background-image: url(../img/slider-5-sw-s.jpg);
} 
#slide5 {
	background-image: url(../img/themen-infos-s.jpg);	
}
#slide6 {
	background-image: url(../img/slider-6s.jpg);
}
#slide7 {
	background-image: url(../img/slider-7s.jpg);
}
#slide8 {
	background-image: url(../img/slider-5-sw-s.jpg);
}*/
#polnische-pflegekraft {
	background-image: url(../img/polnische-pflegekraft-s.jpg);	
}
#franchise {
	background-image: url(../img/franchise-s.jpg);	
}
#themen {
	background-image: url(../img/themen-s.jpg);	
}
#error-404 {
	background-image: url(../img/error-404-s.jpg);	
} 
/* Fotos Impressionen */
figure.impression, figure.impression-l {
	padding: 0.5em 0;
}
figure.impression img, figure.impression-l img {
	width: 100%;
	max-width: 165px;
	height: auto;
}
figure.impression-l img {
	max-width: 300px;
}
/****/
/* Accordion Styles */
.accordion {
	width: 100%;
	padding: 0;
	margin: 1em 0 2em 0;
}
.accordion h3 {
	margin: 0;
	padding: 0.85em 0.5em 0.85em 40px;
	text-shadow: none;
	color: #666;
	font-size: 1.0em;
	margin-bottom: 0;
	border-top: 1px solid #FFF;
	background-color: #d5ebee;
	background-image: url(../img/arrow-down.png);
	background-position: 0.5em 50%;
	background-repeat: no-repeat;
	background-size: 25px 25px;
}
.accordion h3:hover, .accordion h3:active, .accordion h3:focus {
	cursor: pointer;
	color: #4d99a5;
}
.accordion h3.open {
	background-color: #4d99a5;
	background-image: url(../img/arrow-up.png);
	background-position: 0.5em 50%;
	background-repeat: no-repeat;
	background-size: 25px 25px;	
	color: #fff;
}
.accordion h3.open:hover {
	color: #d5ebee;
}
.shadow1 {
  	position:relative;
    -webkit-box-shadow: 0 0 2.5em rgba(64, 65, 69, 0.125) inset;
	-moz-box-shadow: 0 0 2.5em rgba(64, 65, 69, 0.125) inset;
	box-shadow: 0 0 2.5em rgba(64, 65, 69, 0.125) inset;
}
.abox {
	margin: 0;
	padding: 0.75em;
}
.abox p, .abox ul {
	margin: 0.5em 0;	
}
.abox p:first-child {
	margin-top: 1em;
}
#rechtsanwaelte .abox h3 {
	margin: 0 0 -0.5em 0;
}
.abox figure {
	margin: 0;
	padding: 0;
	width: 50%;
}
.abox figure img {
	width: 100%;
	max-width: 154px;
	height: auto;
	border-radius: 10px;
	/*border: 0.1em solid #FFF;*/
}
.abox figure img.with-border {
	border: 0.1em solid #FFF;
}
/*.abox figcaption {
	text-align: center;
	font-size: 0.85em;
	font-size: 0.85rem;
	line-height: 3.5;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fc8200;
	background: url(../img/bgd-sidebar.jpg) left top repeat;
}*/
/***********/
.infobox h3 {
	margin-bottom: 0.5em;
	font-size: 1.25em;
}
.contact h4, .contact p {
	margin: 0;
	padding-left: 0.5rem;
}
.contact h4 {
	padding-top: 0.8em;
}  
.contact p {
	padding-bottom: 1em;
}
.contact h4:nth-of-type(2n),.contact p:nth-of-type(2n) {
	background-color: #d5ebee;
}
/* Mobile Links Phone and Mail */
span.phone a, span.mail a {
	display: block;
	padding: 0.75em 0;
	padding: 0.75rem 0;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1.1029em;
	font-size: 1.05em;
	text-align: center;
	text-decoration: none;
	padding-left: 2.25em;
	padding-left: 2.25rem;
	padding-right: 1.5em;
	padding-right: 1.5rem;
	margin: 0;
	background: #d5ebee url(../img/phone.png) 0.5em 50% no-repeat;
	background-size: 25px 25px;	
}
span.mail a {
	background: #d5ebee url(../img/mail.png) 0.5em 50% no-repeat;	
	background-size: 25px 25px;
	margin-top: -0.75em;
}
span.phone a:hover, span.mail a:hover {
	color: #666;
}
span.not-mobile {
	display: none;
}
p.author {
	font-style: italic;
	margin-top: -0.6em;
}
/* Amazon iframe*/
.amazon, .amazon-1 {
	width: 120px;
	height: 240px;
	border: none;
	margin: 0 0 1em 0;
	padding: 0;
	overflow: hidden;
}
.amazon-1 {
	margin-right: 1em;
}

/* Tabelle */
div.table-responsive {
	overflow-x: auto;
	overflow-y: hidden;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #FFF;
	margin-bottom: 1em;
	border: 1px solid #a0a2a4;
}
table th, table td {
	padding: 1em 0.5em;
	text-align: left;
	border-right: 1px solid #a0a2a4;
}
table th {
/*	font-family: 'Open Sans', sans-serif;
	font-weight: 400;	*/
	font-weight: 400;
	font-size: 85%;
	/*text-transform: uppercase;*/
	background-color: #e7e7e8;
}
table td {
	font-weight: 400;
	font-size: 85%;	
}
table tr {
	vertical-align: top;
	border-bottom: 1px solid #a0a2a4;
}
table ul {
	margin: 0;
}
table ul li {
	margin-left: 0.5em;
	padding-left: 0.5em;
}
/********************/
#foot {
	width: 100%;
	margin: 1em 0 0 0;
}
#foot p {
	color: #fff;
	text-align: center;
	padding: 0 1em;
	/*font-size: 0.875em;*/
}
.copyright {
	background-color: #4d99a5;
	margin: 0;
	padding: 3em 0;
}
.landingpages {
	background-color: #d5ebee;
	margin: 0;
	padding: 0 0 0.5em 0;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}
.landingpages .wrapper {
	padding: 0 3em;
}
.landingpages ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;	
	font-size: 0.875em;
}
.landingpages ul li {
	float: left;
}
#foot .landingpages ul li a {
	display: block;
	color: #555;
	padding: 0 1em 0 0;
	text-decoration: none;
}
.landing_page p._headline {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	color: #FFF;
}
/*.landing_page .slider-content p {
	display: block;
}*/
.landing_page .slider-content {
	background-color: rgba(255,255,255,0.0);
}
/* Buttons with Icons */
.landing_page .phone-button, .landing_page .mail-button {
	margin: 1em 0;
	display: block;
}
.landing_page .phone-button a, .landing_page .mail-button a {
	display: inline-block;
	position: relative;
	padding: 0.70em 1.0em 0.70em 2.75em;
	color: #FFF;
	text-align: center;
	text-align: left;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 0.125em;
	background-color: #4d99a5;
	border-radius: 2em;
	border: 0.15em solid #4d99a5;
	transition: 0.5s all ease;
}
.landing_page #maincontent .phone-button a, .landing_page #maincontent .mail-button a {
	border: none;
	font-size: 115%;
	/*color: #000;*/
}
.landing_page .mail-button a {
	letter-spacing: 0.05em;
}
.landing_page .phone-button a::before, .landing_page .mail-button a::before {
	font-family: 'fontello';
	font-style: normal;
	font-weight: normal;
	font-size: 125%;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
	content: '\e809';
	position: absolute;
	top: 50%;
	left: 1.5em;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);	
}
.landing_page .phone-button a::before {
	content: '\e800';
	font-size: 150%;
	left: 0.55em;
}
.landing_page .mail-button a::before {
	content: '\f0e0';
	left: 0.75em;
}
.landing_page .phone-button a:hover, .landing_page .mail-button a:hover {		
	background-color: transparent;
	border-color: #FFF;
}
.landing_page #maincontent .phone-button a:hover, .landing_page #maincontent .mail-button a:hover {
	background-color: #a0a2a4;
}
@media only screen and (min-width: 600px) {
	section {
		margin: 0 3em;
	}
}

@media only screen and (min-width: 900px) {
  html {
	  font-size: 85%;
  }	
  .p7PM3-08 {
	  font-size: 87.5% !important;
  }
  section {
	  margin: 0;
  }  
  
  h1 {
	  font-size: 1.75em;
	  color: #4d99a5;
  }
  .landing_page h1 {
	  font-size: 2.25em;
	  margin-bottom: 0.25em;
  }  
  h2, h3 {
	  font-size: 1.25em;
	  margin-bottom: 0.5em;
	  color: #4d99a5;
  } 
  .landing_page h2 {
	  font-size: 1.5em;
	  margin-bottom: 0.75em;
  }   
  h3 {
	  font-size: 1.10em;
  }  
  .wrapper, .landingpages .wrapper {
	  width: 92%;
	  max-width: 1200px;
	  padding: 0 20px;
	  padding: 0 2rem;
  }	
  #headline {
	  width: 100%;
	  display: block;
	  background-color: #4d99a5;
	  margin-top: 0em;
  }
  #headline h1, .landing_page #headline p {
	  font-family: 'Open Sans', sans-serif;	
	  font-size: 0.875em;
	  line-height: 1.4;
	  font-weight: 400;		  
	  text-align: left;
	  color: #FFF;
	  text-transform: uppercase;
	  padding: 0.5em 0;
	  margin: 0;
	  margin-top: 14em;
	  margin-top: 12.0em;
  }

  #top {
	  height: 10.5em;
	  -webkit-transition: height 0.5s ease-in-out;
	  -moz-transition: height 0.5s ease-in-out;
	  -ms-transition: height 0.5s ease-in-out;
	  -o-transition: height 0.5s ease-in-out;
	  transition: height 0.5s ease-in-out;
	  position: fixed;
	  top: 0;
  }  

  #top.smaller {
	  height: 6em;
  }
  #logo {
	  float: left;
	  width: 25%;
	  margin: 0 0 0.5em 0;
	  padding: 0;
	  line-height: 0;
  }
  #logo img {
	  width: 100%;
	  max-width: 285px;
	  height: auto;
	  -webkit-transition: width 0.5s ease-in-out;
	  -moz-transition: width 0.5s ease-in-out;
	  -ms-transition: width 0.5s ease-in-out;
	  -o-transition: width 0.5s ease-in-out;
	  transition: width 0.5s ease-in-out;
  }
  #logo img.smaller {
	  width: 50%;
  }
/* Slider with text and images */
  .landing_page .slider-content {
	  margin-top: 2em;
  }
  .slider div {
	  display: block;
  }  
  .slider {
	  height: 22em;
	  background-position: center center;
  }  
  #slide1 {
	  background-image: url(../img/slider-1.jpg);
  }
  #slide2 {
	  background-image: url(../img/slider-2.jpg);
  } 
  #slide3 {
	  background-image: url(../img/slider-3.jpg);
  }
  #slide4 {
	  background-image: url(../img/slider-4.jpg);
  }
  #landing-page {
  background-image: url(../img/e-schumann.jpg);	
  }  
/*  #slide5 {
	  background-image: url(../img/slider-5.jpg);
  }   
  #slide5 {
	  background-image: url(../img/themen-infos.jpg);
  }  
  #slide6 {
	  background-image: url(../img/slider-6.jpg);
  }  
  #slide7 {
	  background-image: url(../img/slider-7.jpg);
  }   
  #slide8 {
	  background-image: url(../img/slider-5-sw.jpg);
  } */   
  #polnische-pflegekraft {
	  background-image: url(../img/polnische-pflegekraft.jpg);	
  }  
  #franchise {
	  background-image: url(../img/franchise.jpg);	
  }  
  #themen {
	  background-image: url(../img/themen.jpg);	
  }  
  #error-404 {
	  background-image: url(../img/error-404.jpg);	
  }  
  
  .slider-wrapper {
	  width: 92%;
	  display: block;
	  max-width: 1200px;
	  margin: 0 auto 1em auto;
  }	
  .slider-content, .slider-content.breiter {
	  display: block;
	  height: auto;
	  background-color: rgba(255,255,255,0.35);
	  padding: 0.5em 1em;
	  margin: 4em 0 0 2.5em;
  }
  .bright {
	  background-color: rgba(255,255,255,0.5);	  
  }  
  .brighter {
	  background-color: rgba(255,255,255,0.85);	  
  }
  .slider-content h1, .slider-content p, .slider-content ul {
	  text-align: left;
	  color: #666;
  }
  .slider-content h1 {
	  font-size: 2em;
	  font-size: 1.875em;
	  margin-bottom: 0.5em;
  }
  .slider-content p, .slider-content ul {
	  display: block;
	  font-family: 'Open Sans', sans-serif;
	  font-weight: 400;
	  font-size: 1.25em;
	  margin: 0 0 0.5em 0;
  }
  .slider-content.dark p {
		color: #EEE !important;
  }  
  .slider-content ul li {
	margin-left: 1em;
  } 
/*  .slider-content a:link, .slider-content a:visited, .slider-content a:hover, .slider-content a:focus, .slider-content a:active {
	  background: #a0a2a4;
	  padding: 0.125em 0.5em;
	  color: #FFF;
	  text-decoration: none;
	  text-shadow: none;
  }*/
  .slider-content a {
	  background: #a0a2a4;
	  padding: 0.125em 0.5em;
	  color: #FFF;
	  text-decoration: none;
	  text-shadow: none;
  }   
  .slider-content a:hover, .slider-content a:focus, .slider-content a:active {
	  background: #4d99a5;
	  color: #FFF;
  }

  #navi {
	  float: right;
	  width: 75%;
	  margin: 5.5em 0 0 0;
	  padding: 0;
	  -webkit-transition: margin-top 0.5s ease-in-out;
	  -moz-transition: margin-top 0.5s ease-in-out;
	  -ms-transition: margin-top 0.5s ease-in-out;
	  -o-transition: margin-top 0.5s ease-in-out;
	  transition: margin-top 0.5s ease-in-out;
  }
  #navi.smaller {
	  margin-top: 1.25em;
  }
  
  #maincontent {
	  float: left;
	  width: 65%;
	  margin: 1em 0;
	  margin: 1rem 0;
	  padding-right: 1em;
	  height: auto;
  }
  #sidebar {
	  float: right;
	  width: 35%;
	  margin: 1em 0;
	  margin: 1rem 0;	  
  }
  #impressum #sidebar, #sitemap #sidebar, #datenschutz #sidebar {
	  margin-top: 2rem;
  }  
  .infobox {
	  border: 1px solid #a0a2a4;
	  margin: 0 0 1em 2em;
	  background-color: #FFF;
  }
  .infobox h3, .infobox h4, .infobox p {
	  padding: 0.25em 15px;
	  padding: 0.25em 1.5rem;
	  color: #666;
  }
  .infobox h3 {
	  background-color: #4d99a5;
	  color: #FFF;
	  font-size: 1.1em;
	  font-size: 1.0625em;
  }
  .infobox h4 {
	  font-size: 1.0em;
  }
  .infobox p, .infobox ul, .infobox ol, .infobox dl {
	  font-size: 0.875em;
  }
  span.hyphen {
	  white-space: nowrap;
  }
  .infobox ul {
	  margin-left: 1.5em;
	  padding-left: 1.5em;
  }
  .contact h4, .contact p {
	  line-height: 1.2;
  }
  .contact h4 {
	  padding-top: 0.8em;
  }  
  .contact p {
	  padding-bottom: 1em;
  }
  
  /* Fotos Impressionen */
  figure.impression, figure.impression-l {
	  float: left;
	  width: 25%;
	  padding: 0.5em 1em 1em 0;
  }
  figure.impression-l {
	  width: 40%;
	  padding: 0.5em 1.5em 0.5em 0;	  
  }
  figure.impression img, figure.impression-l img {
	  width: 100%;
	  max-width: none;
	  height: auto;
  }
  /* Accordion Styles */
  .abox {
	  padding: 0.25em 1.5em 0.5em 2em;
	  background-color: #FFF;
  }  
  .abox p {
	  margin: 0.5em 0;	
  }  
  .abox figure {
	  float: left;
	  width: 25%;
	  height: auto;
	  margin: 0;
	  padding: 1.25em 1.0em 1em 0;
	  line-height: 0;
	  overflow: visible;
	  max-height: none;
  } 
  .abox figure img {
	  width: 100%;
	  height: auto;
	  max-height: none;
	  margin: 0;
  }   
  /** Link-Styles für mobile Buttons wieder aufheben **/
  a[href^="tel"]:link,
  a[href^="tel"]:visited,
  a[href^="tel"]:hover {
  text-decoration: none;
  cursor: default;
  }  
  span.not-mobile {
	  display: inline-block;
  }   
  span.phone a, span.mail a {
	  font-family: 'Open Sans', sans-serif;
	  font-size: 1em;
	  display: inline;
	  background-color: transparent;
	  background-image: none;
	  text-align: left;
	  padding: 0;
	  margin: 0;
  }  
  span.phone a {
	  cursor: default;
  }
  span.mail a {
	  text-decoration: underline;
  }
  span.mail a:hover {
	  text-decoration: none;
  }
  /*****************/
  #foot {
	  width: 100%;
  }
  #foot p {
	  color: #fff;
	  text-align: left;
	  padding: 0;
  }  
  .landingpages {
	  margin: 3em 0 0 0;
	  margin: 0;
  }  
  .landing_page p._headline {
	  font-size: 2.0em;
  }  
  .landing_page p._subline {
	  font-size: 1em;
	  color: #444;
	  color: #FFF;
  }   
}
@media only screen and (min-width: 1024px) {
	html {
		font-size: 90%;
	}
  .p7PM3-08 {
	  font-size: 95% !important;
  }	
}
@media only screen and (min-width: 1100px) {
	html {
		font-size: 95%;
	}
}
@media only screen and (min-width: 1280px) {	
	html {
		font-size: 100%;
	}	
  .p7PM3-08 {
	  font-size: 100% !important;
  }		
}
@media only print {
	#navi, #headline, .slider-wrapper, #foot {
		display: none;
	}
	#logo {
		margin: 0 0 5pt 1em;
	}
	#top {
		border-bottom: 1pt solid #a0a2a4;
		margin-bottom: 10pt;
	}
	.abox {
		display: block !important;
		padding: 0;
	}
	.abox p, .abox ul {
		margin-top: 0;
		margin-bottom: 1em;
	}
	.abox ul {
		margin-left: 0.75em;
		padding-left: 0.75em;		
	}
	.abox p:first-child {
		margin-top: 0;
	}	
	.abox img {
		width: 154px !important;
		height: auto;
	}
	span.phone a, span.mail a {
		display: inline-block;
		padding: 0;
		color: #666;
		font-family: 'Noto Serif', serif;
		font-weight: 400;
		font-size: 1em;
		text-align: left;
		text-decoration: none;
		margin: 0;
		background-image: none;
	}	
	span.not-mobile {
		display: inline-block;
	}  	
	a[href^="tel"]:link,
	a[href^="tel"]:visited,
	a[href^="tel"]:hover {
	text-decoration: none;
	cursor: default;
	} 	
	.contact h4, .contact p {
		margin: 0;
		padding-left: 0;
	}
	.contact h4 {
		padding-top: 0;
	}  
	.contact p {
		padding-bottom: 2em;
	}	
	.accordion h3 {
		margin: 0;
		padding: 0;
		text-shadow: none;
		color: #4d99a5;
		font-size: 1.1em;
		margin-bottom: 0.5em;
		border-top: none;
		background-color: transparent;
		background-image: none;
	}	
	h1.litauen, h1.polen, h1.romania, h1.bulgarien {
		background-image: none;
		padding: 0;
	}		
}